thunderbird-1.0

Matthew Burgess matthew at linuxfromscratch.org
Tue Dec 7 14:55:51 PST 2004


Hi guys,

Just to let you know, thunderbird-1.0 would appear to be working fine 
here, and there's no need for those 'overlays.rdf' hacks at the bottom 
of the current instructions.  Enigmail is also up to 0.89.5 and IPC up 
to 1.1.2, though I've not installed using these...yet!  A word of 
warning though: if upgrading from a previous version of thunderbird 
you'll have to move any '.thunderbird' directories out the way (I simply 
renamed mine to .thunderbird.0.8).  Failing to do this resulted in a 
slew of '*** loading the extensions datasource' messages on the console.

Regards,

Matt.



More information about the blfs-dev mailing list